FatVolume.h File Reference

FatVolume class. More...

`#include <stddef.h>`
`#include "FatLibConfig.h"`
`#include "FatStructs.h"`
`#include "BlockDriver.h"`
Include dependency graph for FatVolume.h:
This graph shows which files directly or indirectly include this file:

## Classes

union | cache_t
| Cache for an raw data block. More...
class | FatCache
| Block cache. More...
class | FatVolume
| Access FAT16 and FAT32 volumes on raw file devices. More...

## Typedefs

typedef Print | print_t

## Detailed Description

FatVolume class.

## Typedef Documentation

typedef Print print_t

Use Print for Arduino